Bug 1210252 - Review Request: gtimelog - Unobtrusively keep track of your time
Summary: Review Request: gtimelog - Unobtrusively keep track of your time
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yanko Kaneti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-09 09:46 UTC by David King
Modified: 2015-05-01 16:41 UTC (History)
2 users (show)

Fixed In Version: gtimelog-0.9.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 12:41:58 UTC
Type: ---
yaneti: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David King 2015-04-09 09:46:45 UTC
Spec URL: https://amigadave.fedorapeople.org/gtimelog.spec
SRPM URL: https://amigadave.fedorapeople.org/gtimelog-0.9.2-1.fc23.src.rpm
Description: GTimeLog is a small GTK+ app for keeping track of your time. It's main goal is to be as unobtrusive as possible.
Fedora Account System Username: amigadave

Successful scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=9444000

Comment 1 Yanko Kaneti 2015-04-21 10:06:00 UTC
Name matches.
License matches.
Doesn't conflict.
Doesn't seem to bundle anything.
Builds in mock,
Appears to work.

APPROVED

This might be less of a review that you hoped for, but since you asked... ;)

Comment 2 David King 2015-04-21 10:14:05 UTC
New Package SCM Request
=======================
Package Name: gtimelog
Short Description: Unobtrusively keep track of your time
Upstream URL: http://mg.pov.lt/gtimelog/
Owners: amigadave
Branches: f20 f21 f22
InitialCC:

Comment 3 David King 2015-04-21 10:16:14 UTC
Thanks for the review! I guess that I am just in the habit of using fedora-review. :-)

Comment 4 Gwyn Ciesla 2015-04-21 12:16:02 UTC
Git done (by process-git-requests).

Comment 5 David King 2015-04-21 12:41:58 UTC
Built for Rawhide (and building for the other branches).

Comment 6 Fedora Update System 2015-04-21 12:46:51 UTC
gtimelog-0.9.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gtimelog-0.9.2-1.fc22

Comment 7 Fedora Update System 2015-04-21 12:53:17 UTC
gtimelog-0.9.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gtimelog-0.9.2-1.fc21

Comment 8 Fedora Update System 2015-04-21 13:07:17 UTC
gtimelog-0.9.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gtimelog-0.9.2-1.fc20

Comment 9 Fedora Update System 2015-04-28 13:09:23 UTC
gtimelog-0.9.2-1.fc22 has been pushed to the Fedora 22 stable repository.

Comment 10 Fedora Update System 2015-05-01 16:39:50 UTC
gtimelog-0.9.2-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2015-05-01 16:41:44 UTC
gtimelog-0.9.2-1.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.